/*     838105 : 탭 버튼 이미지      */
.tab_info__838105__ {display:table;width:100%}
.tab_info__838105__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__838105__ {max-width:100%}
.img__838105__ * {box-sizing:border-box}
.img__838105__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__838105__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__838105__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__838105__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__838105__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__838105__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__838105__ > a {height:60px;}
	.img__838105__.on > a:before {height:4px;}
	.img__838105__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     838115 : 탭 버튼 이미지      */
.tab_info__838115__ {display:table;width:100%}
.tab_info__838115__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__838115__ {max-width:100%}
.img__838115__ * {box-sizing:border-box}
.img__838115__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__838115__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__838115__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__838115__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__838115__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__838115__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__838115__ > a {height:60px;}
	.img__838115__.on > a:before {height:4px;}
	.img__838115__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     838125 : 탭 버튼 이미지      */
.tab_info__838125__ {display:table;width:100%}
.tab_info__838125__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__838125__ {max-width:100%}
.img__838125__ * {box-sizing:border-box}
.img__838125__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__838125__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__838125__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__838125__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__838125__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__838125__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__838125__ > a {height:60px;}
	.img__838125__.on > a:before {height:4px;}
	.img__838125__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     838135 : 탭 버튼 이미지      */
.tab_info__838135__ {display:table;width:100%}
.tab_info__838135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__838135__ {max-width:100%}
.img__838135__ * {box-sizing:border-box}
.img__838135__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__838135__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__838135__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__838135__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__838135__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__838135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__838135__ > a {height:60px;}
	.img__838135__.on > a:before {height:4px;}
	.img__838135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     840205 : 탭 버튼 이미지      */
.tab_info__840205__ {display:table;width:100%}
.tab_info__840205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__840205__ {max-width:100%}
.img__840205__ * {box-sizing:border-box}
.img__840205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__840205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__840205__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__840205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__840205__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__840205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__840205__ > a {height:60px;}
	.img__840205__.on > a:before {height:4px;}
	.img__840205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     838145 : 탭 컨텐츠 블록 설정      */
.block_option__838145__ {display:table;width:100%}
.block_option__838145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     840225 : 이미지      */
.img__840225__ {max-width:100%}
.img__840225__ * {box-sizing:border-box}
.img__840225__ a {display:block;vertical-align:top}
.img__840225__ img {width:1920px;vertical-align:top}

/*     840215 : 이미지      */
.img__840215__ {max-width:100%}
.img__840215__ * {box-sizing:border-box}
.img__840215__ a {display:block;vertical-align:top}
.img__840215__ img {width:1920px;vertical-align:top}

/*     840325 : 이미지      */
.img__840325__ {max-width:100%}
.img__840325__ * {box-sizing:border-box}
.img__840325__ a {display:block;vertical-align:top}
.img__840325__ img {width:1920px;vertical-align:top}

/*     838155 : 이미지      */
.img__838155__ {max-width:100%}
.img__838155__ * {box-sizing:border-box}
.img__838155__ a {display:block;vertical-align:top}
.img__838155__ img {width:1920px;vertical-align:top}

/*     838165 : 탭 컨텐츠 블록 설정      */
.block_option__838165__ {display:table;width:100%}
.block_option__838165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     838175 : 이미지      */
.img__838175__ {max-width:100%}
.img__838175__ * {box-sizing:border-box}
.img__838175__ a {display:block;vertical-align:top}
.img__838175__ img {width:1920px;vertical-align:top}

/*     838185 : 탭 컨텐츠 블록 설정      */
.block_option__838185__ {display:table;width:100%}
.block_option__838185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     838195 : 이미지      */
.img__838195__ {max-width:100%}
.img__838195__ * {box-sizing:border-box}
.img__838195__ a {display:block;vertical-align:top}
.img__838195__ img {width:1920px;vertical-align:top}

/*     838205 : 탭 컨텐츠 블록 설정      */
.block_option__838205__ {display:table;width:100%}
.block_option__838205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     838215 : 이미지      */
.img__838215__ {max-width:100%}
.img__838215__ * {box-sizing:border-box}
.img__838215__ a {display:block;vertical-align:top}
.img__838215__ img {width:1920px;vertical-align:top}

/*     840235 : 탭 컨텐츠 블록 설정      */
.block_option__840235__ {display:table;width:100%}
.block_option__840235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     840295 : 이미지      */
.img__840295__ {max-width:100%}
.img__840295__ * {box-sizing:border-box}
.img__840295__ a {display:block;vertical-align:top}
.img__840295__ img {width:1920px;vertical-align:top}

/*     840285 : 이미지      */
.img__840285__ {max-width:100%}
.img__840285__ * {box-sizing:border-box}
.img__840285__ a {display:block;vertical-align:top}
.img__840285__ img {width:1920px;vertical-align:top}

/*     840275 : 이미지      */
.img__840275__ {max-width:100%}
.img__840275__ * {box-sizing:border-box}
.img__840275__ a {display:block;vertical-align:top}
.img__840275__ img {width:1920px;vertical-align:top}

/*     840265 : 이미지      */
.img__840265__ {max-width:100%}
.img__840265__ * {box-sizing:border-box}
.img__840265__ a {display:block;vertical-align:top}
.img__840265__ img {width:1920px;vertical-align:top}

/*     840255 : 이미지      */
.img__840255__ {max-width:100%}
.img__840255__ * {box-sizing:border-box}
.img__840255__ a {display:block;vertical-align:top}
.img__840255__ img {width:1920px;vertical-align:top}

/*     840245 : 이미지      */
.img__840245__ {max-width:100%}
.img__840245__ * {box-sizing:border-box}
.img__840245__ a {display:block;vertical-align:top}
.img__840245__ img {width:1920px;vertical-align:top}

